/* Announcements */
.announcement-list { font-size: 11px; }
.announcement-list h2 { font-size: 14px; margin: 0 0 3px 0; }
.announcement-list span.date { font-size: 10px; font-weight: normal; margin: 0 0 0 6px; }
.announcement-details span.date { display: block; font-size: 10px; font-weight: normal; margin-bottom: 18px; }

/* Blog posts */
.blog-list { background: #f9f9f9; border: 1px solid #eee; color: #000; font-size: 11px; margin: 0 0 18px; padding: 18px; }
.blog-list h2 { font-size: 18px; margin: 0 0 3px 0; }
.blog-list span { color: #888; }
.blog-container h1 { font-size: 36px; line-height: 40px; margin: 0 0 6px 0; }
.blog-container p.description { margin: 0 0 36px; }
.blog-post h2.post-title { border-bottom: 1px solid #ccc; font-size: 18px; margin: 0; padding: 0 0 3px 0; }
.blog-post .post-details { color: #888; font-size: 11px; margin: 0 0 18px; }
.blog-container .post-list { float: left; width: 69%; }
.blog-post .post-body { margin: 0 0 36px; }
.comment-list { background: #f9f9f9; border: 1px solid #eee; margin-bottom: 36px; padding: 18px; }
.comment-list h5 { font-size: 14px; margin: 0 0 18px; }
.comment-list input#Captcha { width: 300px; }
.comment-list textarea.cat_listbox_small { height: 120px; width: 100%; }
.blog-comment-container { border: 1px solid #e9e9e9; margin: 0 0 18px; }
.blog-comment-container .comment-details { background: #eee; font-size: 11px; padding: 6px; }
.blog-comment-container .comment { background: #fff; padding: 9px; }
span.flag { margin: 0 6px; vertical-align: middle; }
input#fullname, input#website, input#emailaddress { width: 300px; }
textarea.comment { height: 160px; width: 100%; }
.forum-registration textarea.comment { height: 70px; width: 270px; }
.post-body .links { font-size: 11px; }
.blog-container .side-panel { float: right; width: 27%; }
.side-panel h4 { font-size: 12px; margin: 0 0 9px; }
.BlogTagCloud { margin: 0 0 18px; }
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul { margin: 0; padding: 0; }
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li { font-size: 11px; list-style: none; margin: 0 0 9px; }
p.page-nav { text-align: center; }
p.page-nav a { margin: 0 9px; }
.blog-post dl { background: #f9f9f9; border: 1px solid #eee; margin: 0 0 18px; padding: 18px; }
.blog-post dt { color: #000; }
.blog-post dd { margin: 0 0 9px; }

/* Bookings */
.booking-list { margin: 0 0 9px; }
.booking-list span.date { margin: 0 9px 0 0; }
.booking-container h1, .form-container h2 { margin: 0 0 18px; }
.form-container { background: #f9f9f9; border: 1px solid #eee; padding: 18px; }
.form-container input#FirstName, .form-container input#LastName, .form-container input#EmailAddress, .form-container input#Company, .form-container input#WorkPhone { width: 260px; }
.go-back { margin: 18px 0; }

/* Calendar */
div.select-month-year { padding: 9px 0; }
table.module-calendar { border: 1px solid #888; border-collapse: collapse; table-layout: fixed; width: 100%; }
table.module-calendar td { border: 1px solid #d7d7d7; font-size: 11px; height: 80px; overflow: hidden; padding: 0; vertical-align: top; }
table.module-calendar td span { background: #f7f7f7; color: #333; display: block; font-size: 11px; padding: 0 2px; text-align: right; }
tr.day-of-week td { background: #d7d7d7; color: #000; font-size: 12px; font-weight: bold; height: 18px; text-align: center; vertical-align: middle; }
table.module-calendar td.events span { background: #2BABFA; color: #fff; font-weight: bold; }
table.module-calendar td.events { background: #EEF5FA; }
table.module-calendar td ul { margin: 9px 0; padding-left: 24px; }
table.module-calendar td.last-month { background: #eee; }
table.module-calendar td.next-month { background: #eee; }

/* Customer Cases */
table.case-list { border-collapse: collapse; border-spacing: 0; margin: 0; width: 100%; }
table.case-list td { padding: 6px; }
table.case-list td.subject, table.case-list td.category { width: 40%; }
table.case-list td.status { width: 20%; }
table.case-details { background: #f9f9f9; border-collapse: collapse; border-spacing: 0; border: 1px solid #eee; width: 100%; }
table.case-details td { padding: 6px; }
table.case-details tr.odd td { background: #fff; }
table.case-details td.var { color: #888; text-align: right; width: 130px; }
table.case-details td.val { color: #000; }

/* Customer Orders */
table.border { border-collapse: collapse; border-spacing: 0; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
table.border td { border-top: 1px solid #eee; border-left: 1px solid #eee; }
table.border span { color: #888; }
table.order-list { border-collapse: collapse; border-spacing: 0; width: 100%; }
table.order-list td { border: 1px solid #eee; }
table.order-list a { margin: 0 9px 0 0; }
table.order-list span.number { font-size: 11px; }

/* Forums */
.forum-container h1 { font-size: 24px; }
table.topic-list, div.forum-posts-container div.post-list, div.forum-registration { color: #666; }
div.forum-posts-container div.post-list a, div.forum-registration a { color: #1969bc; }
div.forum-registration h2 { color: #000; }
table.forum { background: #f9f9f9; border-collapse: collapse; border-spacing: 0; border: 1px solid #eee; margin: 0; width: 100%; }
table.forum td { font-size: 11px; padding: 9px; vertical-align: top; }
table.forum td.topics { border-left: 1px solid #eee; border-right: 1px solid #eee; width: 90px; }
table.forum td.posts { border-right: 1px solid #eee; width: 90px; }
table.forum td.lastpost { border-left: 1px solid #eee; width: 180px; }
table.forum .icon { float: left; width: 50px; }
table.forum .forum { margin: 0 0 0 50px; }
table.forum h3 { margin: 0; }
table.forum h3 a { text-decoration: none; }
ul.cap-top, ul.cap-bottom { font-size: 11px; height: 30px; margin: 0 0 18px; padding: 0; }
ul.cap-bottom { margin: 18px 0 0; }
ul.cap-top li, ul.cap-bottom li { display: block; line-height: 30px; list-style: none; }
ul.cap-top li.user, ul.cap-bottom li.nav-page { float: left; width: 200px; }
ul.cap-top li.actions, ul.cap-bottom li.actions { float: right; font-size: 12px; text-align: right; width: 350px; }
ul.cap-top li.actions a, ul.cap-bottom li.actions a { float: right; margin: 0; padding: 0 9px; }
table.topic-list { background: #f9f9f9; border-collapse: collapse; border-spacing: 0; border-left: 1px solid #eee; border-right: 1px solid #eee; width: 100%; }
table.topic-list th { background: #ddd; border: 1px solid #ddd; color: #000; font-size: 10px; padding: 6px; text-align: left; }
table.topic-list .name { font-weight: bold; width: 60%; }
table.topic-list .name .icon { float: left; width: 30px; }
table.topic-list .replies, table.topic-list .views { font-size: 10px; text-align: center; width: 10%; }
table.topic-list .date { font-size: 10px; text-align: right; width: 20%; }
table.topic-list td { padding: 0; }
table.topic-list a { color: #1969bc; }
table.topic { border-collapse: collapse; border-spacing: 0; border-bottom: 1px solid #eee; ; margin: 0; width: 100%; }
table.topic td { padding: 9px; }
table.topic td.name, table.topic td.replies, table.topic td.views { border-right: 1px solid #eee; vertical-align: middle; }
.forum-registration { border: 1px solid #eee; background: #f9f9f9; padding: 18px; }
.forum-registration input.cat_textbox, .forum-registration textarea.cat_textbox { width: 260px; }
.forum-registration input.cat_button { margin: 0 6px 0 0; }
.forum-posts-container .breadcrumb { font-size: 11px; padding: 6px; }
.forum-posts-container h1 { font-size: 18px; margin: 18px 0; }
.forum-posts-container h2 { background: #eee; border: 1px solid #eee; color: #888; font-size: 10px; font-weight: normal; margin: 0; padding: 3px 18px; }
.forum-posts-container table.container { border-collapse: collapse; border-spacing: 0; width: 100%; }
.forum-posts-container td { background: #f9f9f9; border: 1px solid #ddd; padding: 18px; vertical-align: top; }
.forum-posts-container td.author { font-size: 11px; width: 160px; }
.forum-posts-container h3.name { color: #000; font-size: 12px; font-weight: bold; }
.forum-posts-container tr.sub td { height: 30px; padding: 0 18px; }
.forum-posts-container td.action a { float: right; line-height: 30px; }

/* Literature */
p.literature-container img { vertical-align: middle; }
p.literature-container span.icon, p.literature-container span.name { margin: 0 3px 0 0; }

/* Secure Zone Markup */
.case-search { background: #f9f9f9; border: 1px solid #eee; margin: 0 0 18px; padding: 18px; }
.secure-lost-password { background: #f9f9f9; border: 1px solid #eee; padding: 18px; }
.secure-lost-password input.cat_textbox_small { width: 210px; }
.secure-update-details { background: #f9f9f9; border: 1px solid #eee; margin: 0 0 18px; padding: 18px; }
.secure-update-details input.cat_textbox, .secure-update-details select.cat_dropdown { width: 260px; }

/* Tell a Friend */
.tell-a-friend { border: 2px solid #333; background-color: #fff; color: #666; padding: 18px; }
.tell-a-friend form { padding: 0 0 0 36px; }
.tell-a-friend h1 { border-bottom: 1px solid #ccc; color: #222; font-size: 18px; margin: 0; padding: 0 0 6px; }
.tell-a-friend h2 { border-bottom: 1px dotted #ccc; color: #222; font-size: 12px; margin: 18px 0 9px; }
.tell-a-friend td.var { text-align: right; width: 130px; }
.tell-a-friend td { font-size: 11px; vertical-align: top; }
.tell-a-friend label { color: #888; font-size: 11px; }
.tell-a-friend input.cat_textbox_small { height: 21px; }
.tell-a-friend input.cat_textbox_small, .tell-a-friend textarea.cat_listbox { font-size: 11px; width: 300px; }

/* Favourites */
.favourite-registration { border: 1px solid #eee; background: #f9f9f9; padding: 18px; }
.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox { width: 260px; }
.favrourite-registration input.cat_button { margin: 0 6px 0 0; }

/* Pagination */
ul.pagination { margin: 0; padding: 0; }
ul.pagination li { display: inline; list-style: none; margin: 0 2px; }





